@charset "utf-8";

body {
	background-color: #999999;
	background-image: url(images/home_image/image/background.jpg);
}
#container {
	height: 3838px;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#container1gallery {
	height: 1838px;
	width: 964px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}

#container1e {
	background-color: #FFFFFF;
	height: 777px;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
}
#container1chinese {
	height: 1038px;
	width: 964px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}


#上部 {
	height: 218px;
	width: 964px;
	float: left;
}
#上部大 {
	height: 210px;
	width: 964px;
	float: left;
}
#上部大左部分 {
	height: 210px;
	width: 230px;
	float: left;
}
#上部大右部分 {
	height: 210px;
	width: 729px;
	margin-left: 5px;
	float: left;
}
#上部大右部分上方 {
	height: 160px;
	width: 729px;
}
#上部大右部分下方 {
	height: 48px;
	width: 729px;
	margin-top: 2px;
	background-image: url(images/English_website_image/button/E_button_blank.jpg);
}



#上部小 {
	height: 8px;
	width: 964px;
	float: left;
}
#中部 {
	background-color: #FFFFFF;
	height: 3572px;
	width: 964px;
	float: left;
}
#中部1gallery {
	float: left;
	height: 1572px;
	width: 964px;
	background-color: #FFFFFF;
}
#中部1chinese {
	height: 772px;
	width: 964px;
	background-color: #FFFFFF;
	float: left;
}


#中部e {
	background-color: #FFFFFF;
	float: left;
	height: 559px;
	width: 964px;
}

#中部左部分 {
	background-color: #FFFFFF;
	height: 3572px;
	width: 230px;
	background-image: url(images/basicpage_image/image/left_bar.jpg);
	float: left;
}
#中部左部分1gallery {
	float: left;
	height: 1572px;
	width: 230px;
	background-image: url(images/basicpage_image/image/left_bar.jpg);
}
#中部左部分1chinese {
	height: 772px;
	width: 230px;
	float: left;
	background-image: url(images/basicpage_image/image/left_bar.jpg);
}


#中部左部分e {
	float: left;
	height: 559px;
	width: 230px;
	background-image: url(images/basicpage_image/image/left_bar.jpg);
}

#中部左部分1 {
	height: 80px;
	width: 230px;
	float: left;
}
#中部左部分2 {
	background-image: url(images/home_image/image/left_bar2.gif);
	height: 140px;
	width: 230px;
	float: left;
}
#中部左部分text {
	height: 110px;
	width: 200px;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
}
#中部左部分text1 {
	height: 50px;
	width: 200px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}

#中部左部分etext {
	float: left;
	height: 400px;
	width: 210px;
	margin-left: 15px;
}
#中部左部分eflash {
	float: left;
	height: 60px;
	width: 230px;
	margin-top: 18px;
}



#中部左部分More {
	height: 15px;
	width: 55px;
	margin-left: 170px;
	float: left;
}
#中部左部分eMore {
	float: left;
	height: 15px;
	width: 55px;
	margin-top: 10px;
	margin-left: 170px;
}



#中部左部分3 {
	height: 140px;
	width: 230px;
	float: left;
	background-image: url(images/home_image/image/left_bar2.gif);
}
#中部左部分4 {
	height: 140px;
	width: 230px;
	float: left;
	background-image: url(images/home_image/image/left_bar2.gif);
}
#中部左部分6 {
	float: left;
	height: 140px;
	width: 230px;
	background-image: url(url(images/home_image/image/left_bar2.gif));
}

#中部左部分4e {
	float: left;
	height: 198px;
	width: 230px;
	background-image: url(images/home_image/image/left_bar2.gif);
}

#中部左部分5 {
	height: 272px;
	width: 230px;
	float: left;
	background-image: url(images/home_image/image/left_bar3.gif);
}

#中部右部分 {
	background-color: #FFFFFF;
	height: 3572px;
	width: 729px;
	margin-left: 5px;
	float: left;
}
#中部右部分1gallery {
	background-color: #FFFFFF;
	float: left;
	height: 1572px;
	width: 729px;
	margin-left: 5px;
}
#中部右部分1chinese {
	height: 772px;
	width: 729px;
	background-color: #FFFFFF;
	float: left;
	margin-left: 5px;
}


#中部右部分e {
	float: left;
	height: 559px;
	width: 729px;
	margin-left: 5px;
	background-color: #FFFFFF;
}

#中部右部分1 {
	height: 285px;
	width: 729px;
	background-color: #FFFFFF;
}
#中部右部分1左部分 {
	height: 285px;
	width: 440px;
	float: left;
}
#中部右部分1右部分 {
	background-color: #FFFFFF;
	height: 285px;
	width: 289px;
	float: left;
}
#中部右部分1右部分text {
	height: 265px;
	width: 265px;
	margin-left: 15px;
	margin-top: 15px;
	float: left;
}
#中部右部分1右部分text1 {
	height: 20px;
	width: 265px;
	float: left;
}
#中部右部分1右部分text2 {
	height: 220px;
	width: 265px;
	margin-top: 5px;
	float: left;
}
#中部右部分1右部分text3 {
	height: 20px;
	width: 265px;
	margin-top: 10px;
	float: left;
}
#中部右部分1右部分text4 {
	height: 40px;
	width: 265px;
	float: left;
	margin-top: 5px;
}
#中部右部分1右部分text5 {
	float: left;
	height: 40px;
	width: 265px;
	margin-top: 5px;
}
#中部右部分1右部分text6 {
	float: left;
	height: 40px;
	width: 265px;
	margin-top: 0px;
}
#中部右部分1右部分text6e {
	height: 20px;
	width: 265px;
	float: left;
	margin-top: 5px;
}

#中部右部分1右部分text7 {
	float: left;
	height: 20px;
	width: 265px;
}

#中部右部分1右部分text7e {
	height: 90px;
	width: 265px;
	float: left;
	margin-top: 10px;
}
#中部右部分1右部分text8e {
	height: 70px;
	width: 265px;
	float: left;
	margin-top: 10px;
}









#中部右部分2 {
	height: 8px;
	width: 729px;
}
#中部右部分3 {
	height: 213px;
	width: 729px;
	background-color: #FFFFFF;
}
#中部右部分35title {
	height: 40px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}

#中部右部分35text {
	height: 125px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#中部右部分35etext {
	height: 125px;
	width: 220px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}


#中部右部分3左部分 {
	float: left;
	height: 213px;
	width: 241px;
	background-image: url(images/home_image/image/info_box.gif);
}
#中部右部分3中部分 {
	height: 213px;
	width: 241px;
	float: left;
	margin-left: 3px;
	background-image: url(images/home_image/image/info_box.gif);
}
#中部右部分3右部分 {
	float: left;
	height: 213px;
	width: 241px;
	margin-left: 3px;
	background-image: url(images/home_image/image/info_box.gif);
}


#中部右部分4 {
	height: 53px;
	width: 729px;
	background-color: #CC6699;
}
#中部右部分5 {
	height: 213px;
	width: 729px;
	background-color: #FFFFFF;
}
#中部右部分5左部分 {
	float: left;
	height: 213px;
	width: 241px;
	background-image: url(images/home_image/image/info_box.gif);
}
#中部右部分5中部分 {
	float: left;
	height: 213px;
	width: 241px;
	margin-left: 3px;
	background-image: url(images/home_image/image/info_box.gif);
}
#中部右部分5右部分 {
	float: left;
	height: 213px;
	width: 241px;
	margin-left: 3px;
	background-image: url(images/home_image/image/info_box.gif);
}

#下部 {
	height: 48px;
	width: 964px;
	float: left;
}
#basicpage左部title   {
	height: 650px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
#basicpage左部标语 {
	height: 80px;
	width: 230px;
}

#basicpage右部title {
	height: 30px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}
#basicpage右部title2 {
	height: 30px;
	width: 650px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
#basicpage右部title3 {
	height: 30px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}


#basicpage右部eflash {
	height: 50px;
	width: 240px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
}

#basicpage右部etitle {
	height: 30px;
	width: 650px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}


#basicpage右部text {
	height: 3495px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	overflow: scroll;
}
#basicpage右部text1gallery {
	height: 1495px;
	width: 650px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
}

#basicpage右部text横框 {
	height: 120px;
	width: 650px;
	float: left;
	margin-top: 10px;
}
#basicpage右部text小竖框1 {
	float: left;
	height: 120px;
	width: 150px;
}
#basicpage右部text小竖框2 {
	float: left;
	height: 120px;
	width: 150px;
	margin-left: 10px;
}
